<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-42">Ca-42</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.6 %</p>
<p>Results found: (11) [‘j4t1’, ‘jnd40’, ‘b80’, ‘b71’, ‘j311’, ‘j33’, ‘j4t0’, ‘j4t2’, ‘jnd50’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.10416e+01 +/- 0.1 %</p>
<p>b80 time: 8.5; Collisions: 1.11007e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.10225e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.7; Collisions: 1.10903e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.10445e+01 +/- 0.1 %</p>
<p>b71 time: 8.6; Collisions: 1.10976e+01 +/- 0.1 %</p>
<p>j32 time: 8.3; Collisions: 1.10914e+01 +/- 0.1 %</p>
<p>j311 time: 8.7; Collisions: 1.11007e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.9; Collisions: 1.10758e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.3 % (refs), 1.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 5.7 %</p>
<p>j33: rms = 5.1 %</p>
<p>b80: rms = 5.9 %</p>
<p>jnd40: rms = 5.6 %</p>
<p>j311: rms = 5.8 %</p>
<p>j32: rms = 5.8 %</p>
<p>b71: rms = 5.9 %</p>
</body>
</html>
